body {
  margin: 0;
  padding-bottom: 100px;
  font-family: Audiowide;
  background-color: aliceblue;
}

a {
  decoration: none;
}
/* Selfoon skerms */
@media (max-width: 992px) {
  .handelsmerk {
    display: flex;
    justify-content: center;
    font-size: 2rem;
    margin-inline: 0.5rem;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    border-radius: 0 0 1rem 1rem;
    background-color: rgb(255, 255, 255);
  }
  .bladsye {
    display: flex;
    font-size: 1rem;
  }
  .bladsye ul {
    display: flex;
    justify-content: center;
    padding: 0.1rem;
    position: fixed;
    bottom: 0;
    margin-bottom: 0;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    width: 100vw;
    background-color: rgb(255, 255, 255);
  }
  .bladsye li {
    margin-inline: 0.5rem;
    list-style: none;
    align-self: center;
    padding: 1rem;
  }
  .bladsye li a {
    display: flex;
    color: rgb(0, 0, 0);
  }
  .bladsye li:hover {
    background-color: #555;
    border-radius: 1rem;
  }

  .hoofopskrif {
    margin-inline: auto;
    max-width: 40rem;
  }
  #hoofopskriffoto {
    width: 100%;
    object-fit: cover;
  }
  .opskrif {
    margin-inline: 1rem;
    min-width: 20vw;
  }
  #hoofslagspreuk {
    font-size: 0.8rem;
    padding-right: 5vw;
  }
  #hooftitle {
    margin-top: -1rem;
    padding-left: 1vw;
  }
  #hoofparagraaf {
    margin-left: 15vw;
  }
  #WhatsAppButtonGreenLarge {
    display: flex;
    justify-content: center;
    margin: 3rem 1rem 0 0;
  }
    .Opskrifte {
    margin-inline: 1rem;
    max-width: 51rem;
  }
}
/* Rekenaar skerms */
@media (min-width: 992px) {
  body {
    margin: 0.5rem;
    padding: 0;
  }

  .navigasie {
    display: flex;
    justify-content: space-between;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    border-radius: 1rem;
    background-color: rgb(255, 255, 255);
    position: sticky;
    top: 0.1rem;
  }
  .navigasie:first-child {
    margin-right: auto;
  }
  .handelsmerk {
    font-size: 2rem;
    margin-inline: 2rem;
    align-self: center;
  }
  .bladsye {
    align-self: center;
  }
  .bladsye ul {
    display: flex;
    margin-right: 1rem;
    padding: 0;
  }

  .bladsye li {
    list-style: none;
    padding: 1rem;
    margin-inline: 0.5rem;
    align-self: center;
  }

  .bladsye li a {
    display: flex;
    color: rgb(0, 0, 0);
  }

  .bladsye li:hover {
    background-color: #555;
    border-radius: 1rem;
  }
  .hoofopskrif {
    margin-inline: auto;
    max-width: 51rem;
  }
  #hoofopskriffoto {
    width: 100%;
    object-fit: cover;
  }
  .opskrif {
    margin-inline: 1rem;
    min-width: 20vw;
  }
  #hoofslagspreuk {
    font-size: 0.8rem;
    padding-right: 5vw;
  }
  #hooftitle {
    margin-top: -1rem;
    padding-left: 1vw;
  }
  #hoofparagraaf {
    margin-left: 15vw;
  }
  #WhatsAppButtonGreenLarge {
    display: flex;
    justify-content: center;
    margin: 3rem 1rem 0 0;
  }
  .Opskrifte {
    margin-inline: auto;
    max-width: 51rem;
  }
}
